PDA

View Full Version : can't play- Radeon not recognized



rikwes
11-20-2004, 09:03 AM
I installed RVS on my windows 2000 yesterday ( making sure I had the latest drivers for my graphics card etc.

Here's the deal : it doesn't start . When double-clicking the icon I get the splash screen and the an error saying NO video is present .

The Ravnshield .ini looks like this :
[D3DDrv.D3DRenderDevice]
HighDetailActors=True
UsePrecaching=True
UseTrilinear=True
AdapterNumber=-1
ReduceMouseLag=False
UseTripleBuffering=False
UseHardwareTL=True
UseHardwareVS=True
UseCubemaps=True
UseCompressedLightmaps=True
MaxPixelShaderVersion=255
UseVSync=True


All of thse features are set right , in my opinion ( I have an ATI RADEON 9600,128 MB - not the Pro though )

here's the error I'm getting :

OS: Windows 2000 5.0 (Build: 2195)
CPU: GenuineIntel Unknown processor @ 1702 MHz with 767MB RAM
Video: RADEON 9600 SERIES (6490)

Can't find file for package 'DareAudio'

History: UObject::SafeLoadError <- UObject::StaticLoadClass <- UEngine::InitAudio <- UGameEngine::Init <- InitEngine


At first it gave an error with the graphics card , now it seems it has "changed its mind " and opted to give an audio-error . There's ini - errors all the time it seems http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

oh,well : will have to go searching for an update for the soundcard-drivers I guess. a bit tedious to say the least http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

rikwes
11-20-2004, 09:03 AM
I installed RVS on my windows 2000 yesterday ( making sure I had the latest drivers for my graphics card etc.

Here's the deal : it doesn't start . When double-clicking the icon I get the splash screen and the an error saying NO video is present .

The Ravnshield .ini looks like this :
[D3DDrv.D3DRenderDevice]
HighDetailActors=True
UsePrecaching=True
UseTrilinear=True
AdapterNumber=-1
ReduceMouseLag=False
UseTripleBuffering=False
UseHardwareTL=True
UseHardwareVS=True
UseCubemaps=True
UseCompressedLightmaps=True
MaxPixelShaderVersion=255
UseVSync=True


All of thse features are set right , in my opinion ( I have an ATI RADEON 9600,128 MB - not the Pro though )

here's the error I'm getting :

OS: Windows 2000 5.0 (Build: 2195)
CPU: GenuineIntel Unknown processor @ 1702 MHz with 767MB RAM
Video: RADEON 9600 SERIES (6490)

Can't find file for package 'DareAudio'

History: UObject::SafeLoadError &lt;- UObject::StaticLoadClass &lt;- UEngine::InitAudio &lt;- UGameEngine::Init &lt;- InitEngine


At first it gave an error with the graphics card , now it seems it has "changed its mind " and opted to give an audio-error . There's ini - errors all the time it seems http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

oh,well : will have to go searching for an update for the soundcard-drivers I guess. a bit tedious to say the least http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

rikwes
11-20-2004, 10:22 AM
ah , here it is - updated my SB PCI 128 driver , but now the radeon isn't recognized again ( I downloaded updated drivers for evrything now ) :

OS: Windows 2000 5.0 (Build: 2195)
CPU: GenuineIntel Unknown processor @ 1702 MHz with 767MB RAM
Video: No Video

Can't find file for package 'D3DDrv'

History: UObject::SafeLoadError &lt;- UObject::StaticLoadClass &lt;- UGameEngine::Init &lt;- InitEngine


Oddly enough : it did work with my previous card ( a Radeon VE ) and on XP at that time , so the upgrade seems to be causing trouble . I installed the game only AFTER having put in the card and drivers-updates by the way .

Ofcr_Lawless
11-20-2004, 01:24 PM
Look in Post game Fixes Here at the top of the forum.
There are several fixes there that deal with windows 2000 and such.
XP is much more game friendly than 2000.

Also, make sure to un-install your ATI drivers, use this driver cleaner. (http://members.home.nl/mclaren2000/download/DC3Setup_33.zip)

And then install the newest drivers from ATI or Omega.

rikwes
11-24-2004, 09:48 AM
Thanks for that . Decided to uninstall it on win2k and re-install on XP in the end ( it's waaay to much of a hassle to get it working properly on 2000 ) . Even managed to update with 1.6 patch on XP without any problems .